.xc-footer { display: block; background: #000; text-align: left; font-family: "XfinityStandard", helvetica, arial, sans-serif; font-weight: 400; }

.xc-footer--panels, .xc-footer--bottom-container { margin: 0 auto; }

.xc-footer--panel:first-child { width: 100%; padding-top: 16px; max-height: 999999px; }

.xc-footer--panel:first-child .xc-footer--list { -webkit-column-count: 4; column-count: 4; -moz-column-count: 4; }

.xc-footer--panel { display: inline-block; width: 49%; }

.xc-footer--heading { font-size: 12px; font-weight: 400; line-height: 18px; letter-spacing: .5px; margin: 0px; padding: 20px 0 11px 24px; color: #fff; font-family: "XfinityStandard", helvetica, arial, sans-serif; text-transform: uppercase; }

.xc-footer--list { margin: 0px; padding-left: 24px; list-style-type: none; -webkit-column-count: 2; column-count: 2; -moz-column-count: 2; overflow: hidden; }

.xc-footer--link, .xc-footer--terms-link, .xc-footer--copyright-link { font-size: 14px; color: #9ba4aa; text-decoration: none; border: 1px solid transparent; padding: 0 3px; margin-left: -4px; }

.xc-footer--link:hover, .xc-footer--terms-link:hover, .xc-footer--copyright-link:hover { color: #fff; }

.xc-footer--link { line-height: 36px; }

.xc-footer--button { display: none; }

.xc-footer--terms-link, .xc-footer--copyright-link { font-size: 11px; }

.xc-footer--bottom { background-color: #191919; }

.xc-footer--bottom-container { margin-top: 23px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; height: 60px; }

.xc-footer--terms, .xc-footer--social { color: #9ba4aa; list-style-type: none; font-size: 11px; line-height: 12px; text-align: center; margin: 0; padding: 0; }

.xc-footer--terms-li { display: inline-block; padding-right: 22px; }

.xc-footer--terms-li:last-child { padding-right: 0; }

.xc-footer--terms .xc-footer--terms-li:first-child a { padding: 2px 15px 2px 0; background-repeat: no-repeat; background-position: 58px; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAACXBIWXMAABcSAAAXEgFnn9JSAAAC2GlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjajZPLaxRZFIe/6tygkCAMtK9eDJdZSJAklA80Ij7SSWyisW3KRJMgSKf6dneZm+qaW9VxFBHJxqXOMHvxsXDhH+DChSvdKBF8IYh7FUUU3Ki0i+p0V/B5Vl/9zrm/c84tLnTaxSDQKQlzfmScXFZOTk3LFc9IsZ4uMnQV3TAYLBTGAIpBoPkmPj7BAnjY9/38T6OrFLpzYK2E1PuSCl3o+AzUKpNT0yA0kD4ZBRGIc0DaxPr/QHom5utA2ow7QyBuAavcwEQg7gEDbrVYgk4B9FYSNTMJntN1tznPH0C38icOAxsgdVaFI022FkrF4QNAP1ivSmp4BOgF63rZ2zcK9ADPy2bfRMzWRi8aHY85dcTX+bEmr/Nn8oeaniKIss6Sfzh/eGRJP1HcXwAyYDmztQMOsAZSe09Xx4/GbOnT1aF8kx+ZujMB/AWpa4EujMWzpe4whUbh4aPwkTjkyNJHgKFGGQ8PjUcOhY/C4BEy+91KTSHBkhwv8XmJweNv6igkDkfI5lnobTlI+6n9xn5sX7av2a8vZuo97cyCOe65ixfeUUBhWr7NbHOm2N+lxiAaTQXFXGunMDFpYrqyfzHTdnIXL7xT5/MfE1uqRKc+ZlCEzGLwmEehCVEMJrr96PYU+u6ZW+vavR6Lm8cedt89s+yuat9spVpbLf9u1yXPK/Gn2CRGxYDYgRR7xF6xWwyLAbFTjLVOTODjcRKFIaSIxucUctn/W6olfmsApHPKV8ZzpZPLyoKplT2tEk/0F+nfjMmpaRnTdB1uhLB2a1v74GAB1prFthYdhF1voeNBW+vJwOpLcHObWzfzTWvLug+R+icCGKoFp4xXqUZys21vl4NBoJUc9d3+XlnUWhqvUo1CaVSozLwq9ROWt2yOXbqz0Pmi0fiwAVb8B1/+bTQ+XWk0vlyFjudwW38FwLz9RWmE3Y4AAAAgY0hSTQAAbZgAAHOOAADyewAAhNoAAG6UAADlGgAAMycAABkXmUkcfwAAAX5JREFUeNpkkb9rU3EUxT/nm5dKWxVxEMTR1b1WiPQ/cPEp6FRMobs4OD1DsFNBpIsmdVJBGrq5VnxtHYrgoHSrPwZb0CLRoJZI3vc4NAkRL5zlcs69nHNEM1/FTCPfY/frfWfpHwDVXiaQR2dZZGTEo01T9LpIHcw+QXXfqDwbElqtEmkaDQYIlMfAqgNTiNdEP9Ty+pqWX50HcJoW1GpSjQCQ4AjSN1crH7W0cYsj8Q3SdVxsqJk/oderO8s+DD4GFEBxDIBxX0Ead/XiFMTboEskyZYa6zf1+O3koQBAIfYdtZE6AJ6bWaQXzgKbnDq9SPf7al8gsA1AZBrHyjASx6PAJEUB5sehB/2T2UnQhJ5uHeegu0DZ84gd2l+usedW3zRA+N2XtIHLHHTfYU4gFiiFJc9W9gc3EzDY5/TgxRnKyU8iCfYalO967sL70T6cpoVo5mbiGPzq7GDPEvjk6sznIfG/xhv5cxr5Ns38qm0GYGWlxB2H0Z1t/g4Av522Y1k9VQ0AAAAASUVORK5CYII=); }

.xc-footer--social-li { display: inline-block; padding-right: 10px; }

.xc-footer--social-li:last-child { padding-right: 24px; }

.xc-footer--social-link, .xc-footer--comcast-logo { background-image: url("https://polaris.xfinity.com/sprite.png"); background-size: 88px; background-repeat: no-repeat; display: inline-block; border: 1px solid transparent; font-size: 0; color: #fff; }

.xc-footer--social-link { height: 29px; width: 29px; background-position-y: -3px; position: relative; z-index: 2; }

.xc-footer--social-link:before { content: ''; position: absolute; width: 100%; height: 100%; padding: 4px; top: -5px; left: -5px; border: 1px dotted #a3a3a3; display: none; pointer-events: none; z-index: 1; outline: 0; border-radius: 4px; z-index: 1; top: -6px; left: -4px; }

.xc-footer--twitter { background-position-y: -34px; }

.xc-footer--youtube { background-position-y: -65px; }

.xc-footer--terms[terms] #xc-footer--terms:after, .xc-footer--terms[privacy] #xc-footer--privacy:after { content: ' (Updated)'; color: #fff; }

.xc-footer--comcast-logo { background-position-y: -94px; background-position-x: 2px; box-sizing: content-box; height: 29px; margin: 0 49px 0 19px; width: 85px; padding: 4px; }

.xc-footer--copyright { display: block; background-color: #191919; border-top: 1px solid #2A2C2D; margin: 0; font-size: 11px; line-height: 39px; text-align: center; }

.xc-footer--copyright-link { color: #DDE2E6; font-weight: 400; }

.xc-footer--toggle { display: none; }

@media only screen and (max-width: 800px) { .xc-footer--panel { border-bottom: 1px solid #2a2c2d; position: relative; width: 100%; z-index: 1; padding: 0 7px; box-sizing: border-box; }
  .xc-footer--panel:first-child { padding-top: 0; }
  .xc-footer--heading, .xc-footer--toggle { font-size: 12px; padding: 30px 4px 10px 5px; }
  .xc-footer--toggle { display: block; font-size: 14px; background: transparent; cursor: pointer; position: absolute; right: 7px; color: #2b9cd8; border: 1px solid transparent; }
  .xc-footer--list { padding: 0 0 18px 0; display: inline-block; -webkit-column-count: 1 !important; column-count: 1 !important; -moz-column-count: 1 !important; }
  .xc-footer--li:nth-child(n+4) { display: none; }
  .xc-footer--link { display: block; line-height: 34px; margin: 1px; }
  .xc-footer--bottom-container { margin: 0; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: distribute; justify-content: space-around; height: 250px; }
  .xc-footer--comcast-logo { height: 38px; margin: 0; width: 100px; background-size: 110px; background-position-y: -117px; }
  .xc-footer--social-li:last-child { padding: 0; }
  .xc-footer--terms { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; height: 80px; }
  .xc-footer--terms .xc-footer--terms-li:first-child a { background-position: 73px; }
  .xc-footer--terms-li { padding-right: 0; }
  .xc-footer--terms-link, .xc-footer--copyright-link { font-size: 14px; line-height: 18px; }
  .xc-footer--terms-link { padding: 0; }
  .xc-footer--toggle-hide { display: none; }
  .xc-footer--panel.xc-opened .xc-footer--toggle-hide { display: inline; }
  .xc-footer--panel.xc-opened .xc-footer--toggle-show { display: none; }
  .xc-footer--panel.xc-opened .xc-footer--li:nth-child(n+4) { display: block; } }

.xc-footer--link:focus, .xc-footer--terms-link:focus, .xc-footer--copyright-link:focus { outline: 0; border: 1px dotted #a3a3a3; border-radius: 4px; }

.xc-footer--social-link:focus { outline: 0; }

.xc-footer--social-link:focus:before { display: block; }

.xc-footer--comcast-logo:focus { outline: 0; border: 1px dotted #a3a3a3; border-radius: 4px; }

.xc-footer--toggle:focus { outline: 0; border: 1px dotted #a3a3a3; border-radius: 4px; }
